Re: Missing Module- URGENT



The .Net 2.0 version is the beta 2.0.900.0 - however you get the error you
are seeing if you use VS2005 release version. They only work with VS2005
beta 2.

The .Net 1.1 assemblies work fine with VS2005.

--
Zman
http://www.thezbuffer.com - News and information for Managed DirectX



"Reuben" <Reuben@xxxxxxxxxxxxxxxxxxxxxxxxx> wrote in message
news:E79221B1-151A-4969-951C-7E3515ABAA8C@xxxxxxxxxxxxxxxx
>> The .Net 1.1 version is 1.0.2908.0 (D3DX) and 1.0.2902 (all the other
>> files).
>> The .Net 2.0 version is 2.0.900.0 (sonly one assembly).
>
> Thanks for the tip, but are the version numbers given above for the beta
> or
> release version?


.



Relevant Pages